html {
    color: #000;
    /*--
		背景规定颜色，使iframe背景不透明
	--*/
    /*background:#FFF;*/
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
}

fieldset,
img {
    border: 0;
}

body {
    font-size: 12px;
    font-family: arial,"\5b8b\4f53";
    color: #7F7F7F;
    overflow-X: hidden;
}

img {
    display: block;
}

/*---------------------------------通用样式------------------------------------*/
.w12 {
    width: 12px;
}

.w36 {
    width: 36px;
}

.w46 {
    width: 46px;
}

.h1 {
    width: 247px;
    height: 0px;
    border-bottom: 1px dashed #ccdee5;
    margin: 18px 0 18px 10px;
}

.h70 {
    height: 70px;
}

.no_mr {
    margin-right: 0 !important;
}

/*---------------------------------头部------------------------------------*/
.ld_header { /*height: 106px;*/
    border-bottom: 2px solid #336699;
}

.ld_logo {
    padding-top: 6px;
}

/*---------------------------------登录页面------------------------------------*/

.ldL_con_in {
    width: 310px;
    height: 268px;
    overflow: hidden;
    margin: 0 auto;
    background: #fff;
    float: right;
    margin-top: 138px;
    margin-right: 250px;
}

.ldL_con_in_guanli {
    width: 310px;
    height: 276px;
    margin: 0 auto;
    background: #fff;
    top: 50%;
    left: 50%;
    margin-left: -155px;
    margin-top: -134px;
    position: absolute;
    border-radius: 8px;
}

.ld_form {
    width: 290px;
    height: 270px;
    overflow: hidden;
    padding-left: 30px;
}

.form_title {
    cursor: pointer;
    font-size: 16px;
    font-family: Microsoft Yahei;
    color: #6089b3;
    margin: 11px 0 15px 0;
}

    .form_title:hover {
        cursor: pointer;
        font-size: 16px;
        font-family: Microsoft Yahei;
        color: #336599;
        margin: 11px 0 15px 0;
    }

.form_title_b {
    cursor: pointer;
    float: right;
    font-size: 16px;
    font-family: Microsoft Yahei;
    color: #6089b3;
    margin: 11px 36px 15px 0;
}

    .form_title_b:hover {
        cursor: pointer;
        float: right;
        font-size: 16px;
        font-family: Microsoft Yahei;
        color: #336599;
        margin: 11px 36px 15px 0;
    }

.ld_form p {
    margin-top: 16px;
}

.ld_form input {
    width: 253px;
    height: 30px;
    border: 1px solid #97abc5;
}

.ld_login {
    padding: 20px 29px 0 0;
    overflow: hidden;
}

.ld_login_in {
    width: 260px;
    height: 31px;
    background: url(../../images/prizeapply/ld_login.jpg);
    line-height: 31px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    margin-bottom: 10px;
}

.ld_login a {
    float: right;
    color: #7F7F7F;
}


.ld_footer {
    height: 64px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.ld_footer_in {
    width: 800px;
    margin: 0 auto;
}

    .ld_footer_in p {
        width: 100%;
        font-size: 12px;
        color: #585858;
        line-height: 22px;
        text-align: center;
    }

.error {
    color: #f33636;
    width: auto;
    margin-top: -16px;
    display: block;
    position: absolute;
}

@media screen and (max-width:2100px) {
    .ldL_con_b {
        width: 100%;
        height: 720px;
        background: #f5f8fb;
        background: url(../../images/prizeapply/bga.jpg) no-repeat;
        background-size: cover;
    }
}

@media screen and (max-width:1900px) {
    .ldL_con_b {
        width: 100%;
        height: 700px;
        background: #f5f8fb;
        background: url(../../images/prizeapply/bga.jpg) no-repeat;
        background-size: cover;
    }
}

@media screen and (max-width:1600px) {
    .ldL_con_b {
        width: 100%;
        height: 640px;
        background: #f5f8fb;
        background: url(../../images/prizeapply/bga.jpg) no-repeat;
        background-size: cover;
    }
}

@media screen and (max-width:1300px) {
    .ldL_con_b {
        width: 100%;
        height: 620px;
        background: #f5f8fb;
        background: url(../../images/prizeapply/bga.jpg) no-repeat;
        background-size: cover;
    }
}

@media screen and (max-width:1000px) {
    .ldL_con_b {
        width: 100%;
        height: 600px;
        background: #f5f8fb;
        background: url(../../images/prizeapply/bga.jpg) no-repeat;
        background-size: cover;
    }
}

.ld_form select {
    width: 253px;
    height: 30px;
    border: 1px solid #97abc5;
}
